
#template {
text-align:center;
background: #000;
}
#template .outer {
background: url(http://designs.inkfrog.com/lightblue_motors_4/images/pattern.png) center -3px repeat-y;
}
#template .inner {
background: url(http://designs.inkfrog.com/lightblue_motors_4/images/background.jpg) center 0 no-repeat;
padding-bottom: 120px;
}
#template .inner table {
border-collapse: collapse;
}
#template .inner table td {
color: #444;
font: normal 14px/22px Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
vertical-align: top;
}

#template .inner .container {
margin: 0 auto;
width: 800px;
}
#template .inner .container td.item {
padding: 200px 290px 0 135px;
height: 346px;
width: 800px;
}
#template .inner .container td.item h1 {
color: #fff;
font-size: 34px;
font-style: italic;
font-weight: bold;
line-height: 36px;
margin: 0;
}

#template .inner .container td.box {
background: url(http://designs.inkfrog.com/lightblue_motors_4/images/shadow.png) 0 0 no-repeat;
padding: 56px 80px 0;
}
#template .inner .container td.box table {
width: 640px;
}
#template .inner .container td.title {
background: url(http://designs.inkfrog.com/lightblue_motors_4/images/header.jpg) 0 0 no-repeat;
height: 115px;
vertical-align: middle;
padding-left: 47px;
}
#template .inner .container td.title h2 {
color: #fff;
font-size: 30px;
font-weight: 400;
line-height: 36px;
margin: 0;
padding: 0;
}

#template .inner .container td.content {
background: #fff url(http://designs.inkfrog.com/lightblue_motors_4/images/content.png) 0 0 no-repeat;
padding: 56px 55px;
}
#template .inner .container .left .content p {
margin: 27px 0 0 0;
padding: 0;
}

#template .inner .container td.gallery {
padding-top: 56px;
}
#template .inner .container td.gallery table {
border-collapse: separate;
border-spacing: 0px;
margin: 0 auto;
width: 720px;
}
#template .inner .container td.gallery table a img {
border: 0;
}
#template .inner .container td.gallery table img {
margin: 35px 35px 40px 40px;
}
img.pic450{
max-width:300px;
width: 300px;
}